{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "7e5709f6ddc80a49c756",
  "position": {
    "x": 195.73180076628353,
    "y": 0,
    "z": 8000,
    "height": 79.952355170546824,
    "width": 819.48791012508752,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "mixtrue-data",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c8ec9edb709a71d6d02d"
}